[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/4f6a6ab3-a476-4a20-999d-fc7125abc99b/"
		],
		"channel": "Stable",
		"image": "warcforceone/snscrape",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "snscrape",
		"resource_uri": "/api/build/v1/source/014b1e4e-fe85-4488-bed2-230845af53f2/",
		"state": "Success",
		"uuid": "014b1e4e-fe85-4488-bed2-230845af53f2"
	}
]